section.custom.client_list .image img
{
	max-width: 120px;
	max-height: 120px;
}
.zigzig-content-columns .row.image-left .col-sm-6,
.zigzig-content-columns .row.image-left .col-sm-1
{
	float: right;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	section.custom.client_list .image img
    {
    	margin: 0 20px	    
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	section.custom.client_list .image img
	{
		width: 100%;
	}
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    
}